@CHARSET "UTF-8";
/*
@font-face {
	font-family: "Mapple light";
	src: url("Mapple-Light.otf") format("opentype");
}
@font-face {
	font-family: "Mapple regular";
	src: url("Mapple-Regular.otf") format("opentype");
}
@font-face {
	font-family: "Mapple medium";
	src: url("Mapple-Medium.otf") format("opentype");
}
@font-face {
	font-family: "Mapple bold";
	src: url("Mapple-Bold.otf") format("opentype");
}

*/
body {
	background-color:#E4DED6;
	font-family:verdana;
	font-size:10pt;
	color:333;
    text-align: center;
}

h1 {
	font-family: Arial;
	color : #C1002A;
	font-size: 12pt;
}

h2 {
	font-family: Arial;
	color : #C1002A;
	font-size: 11pt;
}

a {
	font-size: 12px;
	color:#999;
}

a:hover{
	text-decoration: none;
}

div,a,img {
	border:0;
	padding:0;
}

#content {
	background-color:#fff;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:970px !important;
	border:1px solid #C1002A;
	font-family:Verdana,Sans Serif;
	font-size:12px;
	color:#333;
	text-align:left;
}

#banniere {
	margin:0;
	padding:0;
	height:180px;
	overflow: hidden;
}

#logo{
	border:0;	
	position:absolute;
}

#bandeau{
	height:40px;
	margin:0;
	padding:0;
	background-color: #C1002A;
}

#bandeau img{
	border:0;
	height:40px;
	width:auto;
}

#sous_bandeau {
	float:left;
	width:155px;
	height:195px;
	overflow:hidden;
	padding:0;
	margin:30px 0 0 0;
	
}

#sous_bandeau img{
	width:155px;
	margin:0;
	border:0;
	padding:0;
}

#intercal{
	position:relative;
	width:400px !important;
	margin:0;
	padding:0;
	background-color: #C1002A;
	float:left;
}

#intercal img{
	width:400px;
	
}

#signature{
	width:350px;
	font-size:24px;
	text-align:left;
	padding:40px 10px;
	color:#C1002A;
	float:left;
}

.sign_1{
	font-family: Arial;
	color : #C1002A;
	font-weight:100;
	font-family: "Mapple light",verdana;
}

.sign_2{
	font-family: Arial;
	color : #C1002A;
	font-family: "Mapple regular",verdana;
	font-weight:200; 
}

.sign_3{
	font-family: Arial;
	color : #C1002A;
	font-weight:bold;
	font-family: "Mapple medium",verdana;
}

.sign_4{
	font-family: Arial;
	color : #C1002A;
	font-weight:bolder;
	font-family: "Mapple bold",verdana;
}

#title {
	text-align: right;
	padding:5px 20px;
}

#title a {
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	font-family: "Mapple bold",verdana;
}

#menu{
    margin-top:20px;
	width:130px;
    overflow: hidden;
	float:left;
    padding:5px;
    overflow: hidden;
}

#menu a {
    font-variant: small-caps;
    text-decoration: none;
    font-size:10pt;
}
#menu a:hover {
   color: #C1002A;
}
.clear{
	float:none;
	clear:both;
}

#main{
	margin-left:150px;
	margin-bottom: 30px;
	width:800px;
}

.alerte, .alert{
	font-weight: bold;
	color:red;
    margin:10px;
}

img,a {
	border:0;
	margin:0;
}

table th{
    color : white;
    background-color: #C1002A;
}

th,td {
    border:1px solid #aaa;
    padding:5px;
}
